[server.pv.addon.broadcast]
broadcasting_specific = "Broadcasting to %s"
broadcasting_wide = "Broadcasting to %s-wide"

[server.pv.addon.broadcast.command]
server_usage = "Usage: /vbroadcastproxy server <server names>"
proxy_set = "Set broadcast with mode proxy"
usage = "Usage: /vbroadcastproxy <server|proxy> <server names>"
server_set = "Set broadcast with mode server to %s"
[client.pv.activation]
broadcast = "Broadcast"
